local fn = _gn(0x8349cd76)
--- SET_INTERIOR_PORTAL_ENTITY_FLAG
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param entityIndex Portal entity index.
-- @param flag New flag value.
function Global.SetInteriorPortalEntityFlag(interiorId, portalIndex, entityIndex, flag)
	return fn(interiorId, portalIndex, entityIndex, flag)
end
